<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Digital_Launch_Date__c</fullName>
    <description>This field indicates the date that a property is SDS registered or has a digital agreement signed.</description>
    <externalId>false</externalId>
    <inlineHelpText>This field indicates the date that a property is SDS registered or has a digital agreement signed.</inlineHelpText>
    <label>Digital Launch Date</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Date</type>
</CustomField>
